| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLES2HardwareBufferManager.h File Reference
`#include "OgreGLES2Prerequisites.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreGLES2Support.h"`

## Classes
class | Ogre::GLES2HardwareBufferManager
| GLES2HardwareBufferManagerBase as a Singleton. More...
class | Ogre::GLES2HardwareBufferManagerBase
| Implementation of HardwareBufferManager for OpenGL ES. More...

## Namespaces
| Ogre